Package tourplaner.business

## Class LogHelper

- java.lang.Object
- - tourplaner.business.LogHelper

    public class LogHelper
    extends java.lang.Object

Hilft beim Logging mit log4j

### Constructor Summary

Constructors
`LogHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static org.apache.log4j.Logger` `getLogger()` Holt den passenden logger fÃ¼r die Anwendung

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogHelper

    public LogHelper()

### Method Detail

#### getLogger

    public static org.apache.log4j.Logger getLogger()

Holt den passenden logger fÃ¼r die Anwendung

Returns:
  Der Aktuelle passende Logger, null bei error